### File

`packages/ecl/components/ecl-app/ecl-app.component.ts`

### Description

The wrapper component for an ecl application. Has some important global properties.

### Extends

`EclBaseEvent`

### Index

###### Properties
Public Optional language
###### Methods
preventDefault

### Constructor

`constructor(language?: EuiLanguage)`
Parameters :
Name | Type | Optional
language | `EuiLanguage` | Yes

### Properties

Public Optional language
Type : `EuiLanguage`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""